html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}


body {
  background-image: url("/static/bg.png");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  font-family: Times New Roman, serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

.layout-container {
  display: flex;
  background: linear-gradient(
    to right,
    rgba(0, 213, 255, 0.256),
    rgba(255, 255, 255, 0.50),
    rgba(106, 163, 216, 0.5)
  );
  width: 94%;
  height: 500px;
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  border: 2px solid #6aa3d8;
  gap: 20px;
}

#left-column {
  flex: 3;
  padding-right: 15px;
  border-right: 2px dashed #6aa3d8;
}

#main-column {
  flex: 7;
  padding-left: 15px;
}

h2 {
  font-size: 24px;
  color: #003399;
  margin-bottom: 10px;
}

h3 {
  font-size: 18px;
  color: #003399;
  margin-bottom: 10px;
}

a {
  color: #003399;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

hr {
  border: none;
  height: 2px;
  background: linear-gradient(to right, #0000ff, #ffffff, #0000ff);
}

input, textarea {
  border: 1px solid #6aa3d8;
  padding: 4px;
  font-family: Arial, sans-serif;
}

button {
  border: 1px solid #6aa3d8;
  background: #d9ecff;
  cursor: pointer;
}

button:hover {
  background: #bcdcff;
}
